body{
    padding:0;
    font-family: 'Mulish', sans-serif;
}
html {
    scroll-behavior: smooth;
}

/* common */
h1,h2,h3,h4{
    font-family: 'Unna', serif;
}
.dark{
    color: #676766;
}
.white{
    color:#ffffff !important;
}
a,a:hover{
    text-decoration: none;
}
.list-none{
    list-style: none;
}
p {
    line-height: 1.7;
    font-size: 15px;
}
.font-30{
   font-size: 30px;
}
.font-13{
    font-size: 13px;
}
.font-14{
    font-size: 14px;
}
.font-15{
    font-size:15px;
}
.font-16{
    font-size:16px;
}
.font-17{
    font-size:17px;
}
.font-36{
    font-size: 36px;
    line-height: 1;
}
.font-20{
    font-size: 20px;
}
.font-23{
    font-size: 23px;
}
.font-25{
    font-size: 25px;
    line-height: 1;
}
.fw-400{
    font-weight: 400;
}
button:focus,.btn.focus, .btn:focus{
    outline:0;
     box-shadow: none;
}


/* header */
header {
    position: absolute;
    width: 100%;
    z-index: 99;
}
/* top-header */
.top-header {
    /* background-color: #ffffff; */
    padding: 10px 0;
    border-bottom: 1px solid #ffffff54;
}
.top-header a{
    color: #ffffff !important;
    font-weight: 500;
}
.top-header img {
    width: 15px;
}
.top-header ul li:hover img{
    transform: translateY(-2px);
}
.topsocial {
    margin-bottom: 0px!important;
	text-align:right;
}
address {
    margin-bottom: 0;
}
.top-header ul li {
    display: inline;
    margin: 0px 3px;
}
 .number-btn a{
    color: #ffffff;
    text-decoration: none;
    padding: 9px 28px;
    border-radius: 7px;
    font-size: 16px;
    transition: all 0.3s linear; 
    background: linear-gradient(to right, white 50%, #8e3233  50%);
    display: block;
    background-size: 200% 100%;
    background-position: right bottom;
    border:1px solid transparent;
    display: flex;
    align-items: center;
	text-transform:uppercase;
}
 .number-btn a:hover{
    color: #8e3233 ;
    background-position: left bottom !important;
    border-color:#8e3233 ;
}
.number-btn a .call-hover{
   display: none;
}
.number-btn a img{
    width:25px;
    height:25px;
}
.number-btn a:hover .call-hover{
    display: block !important;
}
.number-btn a:hover .call-img{
    display: none !important;
}
.navbar-brand img{
    width:100%;
}
/* navbar */
.sticky-logo{display: none;}
nav.navbar{
    background-color: transparent !important;
}
.navbar-brand {
    max-width: 200px;
}
nav.navbar.navbar-expand-lg.navbar-dark.sticky {
    position: fixed !important;
    width: 100%;
    top: 0;
    padding: 1px 0px 3px !important;
    background-color: #ffffff !important;
    z-index: 999;
}
nav.navbar.navbar-expand-lg.navbar-dark.sticky .sticky-logo{display: block;}
nav.navbar.navbar-expand-lg.navbar-dark.sticky .desk-logo{display: none;}
nav.navbar.navbar-expand-lg.navbar-dark.sticky  .navbar-nav .nav-link{
    color:#000000 !important;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgb(255 255 255);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 33px;
}
li.nav-item {
    margin: 0 0px;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #ffffff;
    /* border-bottom: 3px solid; */
    background-color: #8e3233;
    border-radius: 5px;
}
nav.navbar.bg-light{
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 32%);
    padding: 0px 0px;
    background-color: #ffffff;
}
nav.navbar.navbar-expand-lg.navbar-dark.bg-light.sticky .navbar-brand img {
    width: 75%;
}
nav.navbar.navbar-expand-lg.navbar-dark.bg-light.sticky nav.navbar.bg-light {
    box-shadow: 0px 6px 5px 0px rgb(0 0 0 / 32%);
}
/* banner */
.banner-slider{
    overflow: hidden;
}
.banner-slider img{
    width:100%;
    height:100%;
    object-fit: cover;
}

.banner-text {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.enquiry {
    background-color: #ffffffc7;
    padding: 25px 22px;
    border-radius: 7px;
    /* border: 4px solid #000; */
}
.btn-theme {
    padding: 14px 33px;
    font-size: 16px;
    color: #ffffff  !important;
    text-transform: uppercase;
    font-weight: 500;
    transition: all 0.3s linear;
    background: linear-gradient(to right, #12336b 50%, #8e3233 50%);
    display: block;
    background-size: 200% 100%;
    background-position: right bottom;
    border: none;
    margin: 0 auto;
    border-radius: 5px;
}
 .btn-theme:hover{
    background-position: left bottom !important;
}
.btn-modal{
    background-color: #5092c4;
    border: 1px solid transparent;
    padding: 6px 33px;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
}
.off-white{
    background-color: #eee;
}
.firstheading {
    color: #12336b ;
}
.headi {
    color: #333333;
    font-size: 40px;
    margin-bottom: 20px;
}   

img{
    border-radius: 5px;
}

/* about */
.about{
    background-color: #12336b0f;
}
/* why */
.why li{
    padding: 6px 20px;
}
footer {
 
    background-image: url("../images/footer-bg.jpg");
    background-size:cover ;
}

.working-hrs {
    text-align: justify;
}
.bttom-border {
    border-bottom: 1px dotted #fff;
    line-height: 30px;
    width: 100%;
    float: left;
	font-size:15px;
}
.time, .working-hr {
    width: 50%;
    float: left;
	color:#fff;
}
.time {
    text-align: right;
}
.footerlinks {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
    padding: 17px 0px;
}
.footerlist {
    padding: 10px 6px;
    background: #1d1d1d26;
    margin-bottom: 5px;
}
.footerhyper
{
	color:#fff!important;
}
.footerlist a
{
  font-size:17px;
  text-transform:capitalize;
}
li.aboutparameterinner:hover {
    transform: translateY(-10px);
	box-shadow: 0px 0px 15px #8e3233 ;
}
/* start */

.copyright-ftr {
    border-top: 1px solid #fff;
}
.copyright-ftr a:hover{
    color:#ffffff;
}
.mobile-fixed {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: #8e3233 ;
}
.mobile-fixed li {
    width: 33.33%;
    background-color:#8e3233 ;
}
.mobile-fixed li a img{
    width: 20%;
    margin: 0 2px 3px;
}
.mobile-fixed ul{
    padding: 4px 2px 0 !important;
}
.mobile-fixed li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff!important;
    font-weight: 500;
    padding: 11px 0 7px;
    font-size: 14px;
    margin: 0;
    background-color: transparent;
    text-transform: capitalize;
    border: none;
}
/* media */
@media (min-width: 1200px){
    .team_inner {
    padding: 30px !important;
}
.container {
    max-width: 1200px;
}
.type  .col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 20%;
    max-width: 20%;
    padding: 0;
}
}
@media only screen and (max-width:1023px){
    .number-btn {
        width: 300px;
        text-align: center;
    }
    .number-btn  a{
        text-align: center;
        justify-content: center;
    }
    nav.navbar.bg-light {
        padding: 15px 16px !important;
    }
    .start img{
        width:100%;
    }
    .type-inner img {
        width: 100%;
    }
    ul.navbar-nav {
        padding: 17px 0px 0;
        align-items: flex-start !important;
    }
}
@media only screen and (min-width:992px) and (max-width:1200px){
   
    .banner-slider,.banner-inner {
        height: 580px;
    }
}
@media only screen and (min-width:768px) and (max-width:991px){
 
    h1 {
        font-size: 45px;
    }
    .banner-slider,.banner-inner {
        height: 580px;
    }
    .banner-text .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 41.333333%;
        max-width: 41.333333%;
    }
}
@media only screen and (max-width:767px){
    nav.navbar.navbar-expand-lg.navbar-dark.sticky {
        padding: 17px !important;
    }
    .navbar-dark .navbar-toggler {
        border-color: rgb(255 255 255) !important;
        background: #12336b;
    }
    header {
        position: relative;
        width: 100%;
        z-index: 99;
        background-color: #12336b;
    }
    .footer-form {
        display: none !important;
    }
    br{
        display: none;
    }
    .banner-text{
        position: static;
        padding: 20px 0;
    }
    .baner_inner{
        position: absolute;
        top:5%;
    }
    .banner-slider{
        height:100% !important;
    }
    h1{
        font-size: 17px;
    }
    .font-36 {
        font-size: 25px;
    }
    footer .font-25 {
        font-size: 21px;
        margin-top: 20px;
    }
    footer .font-20 {
        font-size: 17px;
    }
    .type-inner img {
        width: 100%;
    }
    .navbar-brand{
        margin:0;
    }
    .banner-slider img {
        object-fit: contain !important;
    }

}
@media screen and (max-width:500px){
.image-box-wrapper2 {
    margin: 20px 0 !important;
    height: auto  !important;
}
    .banner h4{
        text-align: center !important;
        color: #ffffff !important;
        font-size: 25px;
        margin-bottom: 20px ;
    }
    .enquiry {
        background-color: #12336b;
    }
	.topsocial
	{
		text-align:center;
		margin-top:10px;
	}
	.top-header
	{
		text-align:center;
	}
    footer{
        margin-bottom: 62px;
    }
    .bubble{
        display: none !important;
    }
    .mobile-fixed{
        display:block !important;
    }
    .font-36, .headi {
        font-size: 32px !important;
        line-height: 1;
    }
    .copyright-ftr {
        padding-bottom: 20px !important;
    }
    .our_mission {
        margin-bottom: 20px;
    }
    #third-party {
        background-position: right;
        margin-bottom: 25px;
    }
    .number-btn a {
        padding: 9px 11px;
        font-size: 15px;
    }
    .navbar-brand{
        width:auto;
    }
   .font-23{
        font-size: 19px !important;
    }
    .font-30{
        font-size: 21px;
    }
    
    a.pdf_img {
       display: block !important;
    }
}
a.pdf_img {
    display: none;
    position: fixed;
    bottom: 15%;
    right: 8px;
    background-color: #5092c4;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 1px 1px 6px 0px rgb(0 0 0 / 60%);
}
a.pdf_img img{
    width: 77px;
    padding: 11px;
}

.bubble {
    position: fixed;
    bottom: 0px;
    right: 0px;
    display: flex;
    flex-direction: column;
    top: 0;
    margin: auto;
    justify-content: center;
    align-items: flex-end;
}
.bubble img {
    width: 55px;
}
.bubble a {
    margin-top: 8px;
    border-radius: 0;
    box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 46%);
    overflow: hidden;
    color: #fff;
    padding: 10px 14px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
    width: 55px;
    transition: all 0.5s linear;
    height: 50px;
    overflow: hidden;
    border-radius: 5px 0px 0px 5px;
}
.bubble i.fa {
    color: #ffffff;
    font-size: 33px;
}
.bubble a:hover label {
    display: block;
     border-radius: 5px 0px 0px 5px;
}
.bubble a:hover {
    width: 100%;
}
.bubble a.whats {
    background: #25D366;
}
.bubble a.call {
    background: #8e3233 ;
}
.bubble label {
    display: none;
    transition: all 0.5s linear;
    margin-bottom: 0;
    margin-right: 35px;
    font-size: 16px;
    text-transform: capitalize;
}


/*media css*/
@media only screen and (max-width: 480px) {
 .aboutparameterinner
 {
     width:100%;
 }
 ul.aboutparameter.mt-4 {
    padding: 0;
    margin: 0px 15px;
}
.prdoctrani li
{
    width:100%;
}
.slidertext {
	line-height: 1;
    font-size: 42px;
}
ul.col-md-7.col-sm-12.topsocial {
    text-align: center;
}
.col-md-5.col-sm-12.text-right {
    text-align: center!important;
}
}
#third-party{
    background-image: url("../images/third-party.jpg");
    background-size: cover;
}
/* type */
.type-inner {
    transition: all 0.3s linear;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}
.type-inner:hover img{
    transform: scale(1.1);
}
.type-img {
    height: 300px;
    width: 100%;
    overflow: hidden;
}
.type-img  img{
    width:100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s linear;
}
.type-inner h5 {
    font-size: 20px;
    background-color: #232c3e91;
    color: #ffffff;
    letter-spacing: .7px;
    transition: all 0.5s linear;
    position: absolute;
    bottom: 0;
    display: flex;
    width: 80%;
    height: 80%;
    font-weight: 600;
    border-radius: 5px;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 5px;
    line-height: 1.5;
}
.type-inner:hover img{
    transform: scale(1.2);
}
.type-inner:hover h5 {
display: none;
}
.footer-form {
    position: fixed;
    right: 0px;
    bottom: 0;
    z-index: 1000;
    width: 23%;
}
.footer-form .heading-look {
    background: #8e3233 ;
    text-align: center;
    display: block;
    cursor: pointer;
    padding: 8px 0;
    color: #ffffff;
    font-size: 18px;
    transition: all 0.5s linear;
    font-weight: 500;
}
div#mini_contact_form {
    padding: 8px;
    background: white;
}
.footer-form form {
    border: 1px solid #cccccc;
    padding: 10px 20px 13px;
}

.why img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}
.why  h4{
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 22px 0 10px;
}
.why-inner {
    background-color: #ededed;
    padding: 20px;
    border-radius: 5px;
    height: 100%;
}
.why-inner  p{
    text-align: justify;
}
.get{
    background-image: url("../images/why-get.jpg");
    background-attachment: fixed;
    background-size: cover;
}
.location-inner {
    background-image: url("../images/bg-20.jpg");
    background-size: cover;
    background-position: right;
}
.overflow-hidden{
    overflow: hidden;
}
.image-box-wrapper {
    background-color: #12336b0f;
    padding: 50px;
}
.image-box-wrapper2 {
    padding: 50px 50px;
    background-color: #12336b;
    margin: -36px 0 0;
    height: 315px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.get h5 {
    background-image: linear-gradient(45deg, #ffffff, transparent);
    padding: 5px;
    color: #8e3233 ;
    font-weight: 600;
}
footer h4 a {
    font-family: 'Mulish', sans-serif;
    color: #ffffff !important;
    font-size: 15px;
    line-height: 1.5;
    display: block;
    margin-top: 0px;
}
footer h4 span{
    display: flex;
    flex-direction: column;
}
footer h4{
    display: flex;
    align-items: flex-start;
}
a.consult-form {
    background-color: #0d1e44;
    padding: 21px 9px;
    text-align: center;
    color: #ffffff !important;
    font-size: 15px;
    border: 2px solid #cbcbcb;
    border-radius: 5px;
    cursor: pointer;
}
.banner img{
    border-radius: 0 !important;
}
.approach-form {
    background-image: linear-gradient(45deg, #423e4c, transparent);
    padding: 20px 30px 30px;
    border-radius: 5px;
}
.team_inner {
    background: #ffffff;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 1px 1px 4px 0px rgb(0 0 0 / 16%);
}
.team_inner h4 {
    font-family: inherit;
    margin-bottom: 20px;
}
.team_inner  p {
    margin-bottom: 6px;
}